.main {
	width:944px; 
	margin:0 auto; 
	text-align:left;
}

#header {
	height:169px;
}

#footer {
	height:75px;
	/*background:url(../img/footer-bg.gif) 0 0 repeat-x;*/
	border-top: #2b2b2b 1px solid;
	background: #0d0d0d;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-half {
	float:left;
	min-height: 1px;
}

.col-1 {
	width: 33.333333%;
}
.col-2 {
	/*width: 66.666667%;*/
	width: 62.666667%;
	margin-right: 4%;
}
.col-1 + .col-2 {
	/*width: 66.666667%;*/
	width: 62.666667%;
	margin-left: 4%;
	margin-right: 0;
}
.col-half {
	width: 50%;
}
.col-3 {
	width: 100%;
}

/* ============================= page1 ===========================*/
.home #header {height:535px;}
#content {margin-top:10px;}
/*.col-1 {width:285px;}
.col-2 {width:618px;}
.col-2 .col-1 {width:178px;}
.row-2 .col-1 {width:263px}*/

.col-1 + .col-1 + .col-1,
.col-2 + .col-1,
.col-1 + .col-2{
    padding-right: 0;
}

/*div.col-1, div.col-2{
    padding-right:41px;
}*/